PUT /_system/entity

Update entity template configurations (requires setting_manage_domains permission)

Update entity template configurations (requires setting_manage_domains permission)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
template_loginoptionalstring
"example"
Login template GUID
template_passwordresetoptionalstring
"example"
Password reset template GUID
template_passwordreset_emailoptionalstring
"joe@example.com"
Password reset email template GUID
template_securityoptionalstring
"example"
Security template GUID
{
  "message": "ok"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
entity_updateRequired scope: entity_update

Back to Entity Management Return to the Entity Management category to view other endpoints All API Categories Browse all available API categories